@media (max-width: 767px) {
  .square-button2{
    padding-top: 15px !important;
  }
  .bookmonth{
    height: 120px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .square-button2{
    padding-top: 15px !important;
  }
  .bookmonth{
    height: 120px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .bookmonth{
    height: 120px !important;
  }
  .square-button2{
    padding-top: 35px !important;
  }
  .square-button2 h2{
    font-size: 10pt !important;
  }

  .square-button2 i{
    font-size: 38pt !important;
  }
}

.square-button2{
  /*cursor: pointer;*/
  display: block;
  padding-top: 50px;
  padding-left: 0px;
  padding-right: 0px;
}

.square-button2 h2, .square-button2 h3{
  color:#FFF;
  font-size: 12pt;
  text-align: center;
}
.square-button2 a{
  cursor: pointer;
}

.square-button2 i{
  color:#FFF;
  font-size: 45pt;
  font-style: normal;
}

.bookmonth{
  cursor: pointer;
  width: 100%;
  height: 150px;
}

.square-button2 h3{
 padding-top: 15px;
}
